{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <a class="button default" href="index.php?controller=adminCatalogo&task=crearTalla">        
                <i class="fi-plus">&nbsp;</i> Talla nueva
            </a>
            <table>
                <thead>
                    <tr>
                        <th>Nombre talla</th>
                        <th>Abreviaci&oacute;n</th>
                        <th>Editar</th>
                        <th>Eliminar</th>
                    </tr>        
                </thead>
                <tbody>
                    {% for t in tallas %}
                    <tr>
                        <td>{{ t.nombre }}</td>
                        <td>{{ t.abrev }}</td>
                        <td><a href="index.php?controller=adminCatalogo&task=editarTalla&id={{ t.id }}"><i class="fi-pencil"></i></a></td>
                            <td><a href="index.php?controller=adminCatalogo&task=borrarTalla&id={{ t.id }}"><i class="fi-trash"></i></a></td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            <div class="pagination">{{ tallas.links|raw }}</div>
        </div>
    </div>
{% endblock %}